.imp01 {font-family: Tahoma, serif; font-size: 15px; color: #3584bd; margin-bottom:10px; margin-top: 5px;  }
.imp01a {margin-top: 15px; }
.imp01b {margin-bottom: 20px; }

.imp02 {height:25px; width:100px; margin-left: 15px; }
.imp03 {width:70px; cursor: pointer; margin-left: 15px; display: inline-block; background-color:#e6e6e6; border:solid 1px #cccccc; line-height:23px; box-sizing: border-box; position: relative;}
.imp03a {position:absolute; top:25px; right:-1px; width:70px; background-color:#ffffff; box-sizing: border-box; border:solid 1px #cccccc; padding-top:3px;}
.imp03b {width:25px; cursor: pointer; height:25px; margin-right: 10px;  margin-bottom: 4px;  margin-top: 4px;}
.imp03c {width:25px; cursor: pointer; height:25px; display: inline-block; background-color:#ebebeb; border:solid 1px #5c5c5c; line-height:23px; box-sizing: border-box; border-radius: 3px; z-index: 1005;}
.imp04 {padding-right:5px; }
.imp05 {width:100%; }

.imp11 {width:44%; display:inline-block; text-align:center; font-family: Tahoma, serif; font-size: 15px; color: #3584bd; border:solid 1px #dbdbdb; margin-left:3%; margin-right:3%; 
box-sizing: border-box; cursor:pointer; background-color:#edf1f1; padding-top:2px; padding-bottom:2px; border-radius: 2px; }
.imp11 b {font-weight:normal; color: #3cbb6f; }
.imp11:hover {background-color:#f0f4f4; }

#imp12 {width:100%; padding-top:10px; }
#imp12b {width:80px; position:fixed; top:150px; left:50%; transform:translate(-50%); background-color:#ffffff; height:20px; line-height:20px; }
.imp12c {color: #3584bd; height:20px; font-family: Tahoma, serif; font-size: 15px; margin-top:20px; width:100%; position:relative; }
.imp12d {position: absolute; right:30px; color: #de3314; cursor: pointer; }
.imp12d b {color: #3584bd; font-weight:normal; }

.imp13 {width:100%; border-top:solid 1px #a8a8a8; margin-top:30px; margin-bottom:3px; font-size: 12px; padding-top:5px;}
.imp13a {width:3%; display: inline-block; text-align:center; vertical-align:top; padding-top:3px; }
.imp13b {width:69%; display: inline-block; text-align:left; vertical-align:top; padding-top:3px; }
.imp13b s {text-decoration: none; }
.imp13c {width:65%; display: inline-block; padding: 0.5% 1%; vertical-align:top; margin-top:3px; text-align:left; box-sizing: border-box; 
border:solid 1px #dbdbdb; border-style: dashed; }
.imp13d {width:15%; display: inline-block; text-align:center; vertical-align:top; padding-top:3px; }
.imp13e {width:10%; display: inline-block; text-align:center; vertical-align:top; padding-top:3px; color: #de3314; }
.imp13e span {cursor:pointer; }
.imp13e b {color: #3584bd; font-weight:normal; }
.imp13f {width:3%; display: inline-block; text-align:center; vertical-align:top; border-radius: 3px; margin-top:3px;}
.imp13f span {cursor:pointer; text-align:center; display:block; color:#ffffff; }

.imp14 {width:100%; margin-bottom:10px; font-size: 12px; padding-top:10px; }
.imp14a {width: 8%; display: inline-block; text-align:center; vertical-align:top; }
.imp14a b {font-weight:normal; color: #3584bd; }
.imp14b {width: 8%; display: inline-block; text-align:center; vertical-align:top;  }
.imp14b b {font-weight:normal; color: #3584bd; }
.imp14b1 {width: 12%; display: inline-block; vertical-align:top;}
.imp14c {width: 90%; text-align:left; }
.imp14d {width: 90%; text-align:left; margin-top:7px; }
.imp14d1 {width: 13%; display: inline-block; vertical-align:top;}
.imp14d2 {width: 92%; text-align:left; margin-bottom:7px;}
.imp14e {width: 50%; text-align:center; height:17px; }
.imp14f {text-align:left; }
.imp14f1 {width: 13%; display: inline-block; vertical-align:top;}
.imp14g {width: 95%; text-align:left; margin-top:7px; }
.imp14h {width: 95%; text-align:left; }
.imp14h1 {width: 15%; display: inline-block; vertical-align:top; position: relative;}
.imp14h2 {width: 87%; text-align:left; margin-bottom:7px; height:17px; padding-left:3px; }
.imp14h3 {width: 92%; text-align:left; }
.imp14i {width: 9%; display: inline-block; text-align:center; vertical-align:top; height:49px; cursor:pointer; border:solid 1px #636363; box-sizing: border-box; padding-top:7px;
border-radius: 3px;  }
.imp14j {width: 10%; display: inline-block; text-align:center; vertical-align:top; }
.imp14j b {font-weight:normal; color: #3584bd; }
.imp14j1 {color: #de3314;}
.imp14k {width: 8%; display: inline-block; text-align:center; vertical-align:top; border-radius: 3px; box-sizing: border-box;  
border:solid 1px #dbdbdb; padding-top:1px; padding-bottom:1px; font-family: Tahoma, serif; font-size: 13px; color: #3584bd; background-color:#e7e9e8; }
.imp14k span {cursor:pointer; }
.imp14k b {font-weight: normal; color:#3cbb6f; }
.imp14k s {text-decoration:none; color:#de3314; }

.imp15 {width:100%; margin-bottom:5px; font-size: 12px; padding-top:10px; }
.imp15a {width:3%; color: #3584bd; display: inline-block; text-align:center; vertical-align:top; } 
.imp15b {width:8%; color: #3584bd; display: inline-block; text-align:center; vertical-align:top; }
.imp15c {width:15%; color: #3584bd; display: inline-block; text-align:center; vertical-align:top; }
.imp15d {width:12%; color: #3584bd; display: inline-block; text-align:center; vertical-align:top; }
.imp15e {width:11%; color: #3584bd; display: inline-block; text-align:center; vertical-align:top; }
.imp15f {width:7%; color: #3584bd; display: inline-block; text-align:center; vertical-align:top; }
.imp15g {width:7%; color: #3584bd; display: inline-block; text-align:center; vertical-align:top; }
.imp15h {width:8%; color: #3584bd; display: inline-block; text-align:center; vertical-align:top; }
.imp15i {width:8%; color: #3584bd; display: inline-block; text-align:center; vertical-align:top; }
.imp15j {width:8%; color: #3584bd; display: inline-block; text-align:center; vertical-align:top; }
.imp15k {width:10%; color: #3584bd; display: inline-block; text-align:center; vertical-align:top; }
.imp15m {width:3%; display: inline-block; text-align:center; vertical-align:top; }

.imp16 {width:100%; padding-bottom:5px; font-size: 12px; border-top:solid 1px #dbdbdb; border-top-style: dashed; padding-top:5px; }
.imp16a {width:3%; display: inline-block; text-align:center; vertical-align:top; }
.imp16a b, .imp16b b, .imp16c b, .imp16d b, .imp16e b, .imp16f b, .imp16g b, .imp16h b, .imp16i b, .imp16j b {color:#70756f; font-weight: normal; }
.imp16b {width:8%; display: inline-block; text-align:center; vertical-align:top; }
.imp16b s {text-decoration: underline; cursor:pointer; }
.imp16c {width:15%; display: inline-block; text-align:center; vertical-align:top; }
.imp16d {width:12%; display: inline-block; text-align:center; vertical-align:top; }
.imp16e {width:11%; display: inline-block; text-align:center; vertical-align:top; }
.imp16f {width:7%; display: inline-block; text-align:center; vertical-align:top; }
.imp16g {width:7%; display: inline-block; text-align:center; vertical-align:top; }
.imp16h {width:8%; display: inline-block; text-align:center; vertical-align:top; }
.imp16i {width:8%; display: inline-block; text-align:center; vertical-align:top; }
.imp16j {width:8%; display: inline-block; text-align:center; vertical-align:top; }
.imp16j s {text-decoration: underline; cursor:pointer; }
.imp16k {width:10%; display: inline-block; text-align:center; vertical-align:top; cursor:pointer; }
.imp16m {width:3%; display: inline-block; text-align:center; vertical-align:top; border-radius: 3px; }
.imp16m span {cursor:pointer; text-align:center; display:block; color:#ffffff; }

.imp17 {width:100%; margin-bottom:5px; font-size: 12px; padding-top:5px; }
.imp17a {width: 12%; text-align:left; margin-right:1%; display: inline-block; vertical-align:top;}
.imp17b {width: 12%; text-align:left; margin-right:1%; display: inline-block; vertical-align:top;}
.imp17c {width: 13%; text-align:left; display: inline-block; vertical-align:top;}
.imp17c1 {width: 50%; text-align:center; height:17px; }
.imp17c2 {text-align:left; }
.imp17d {width: 37%; text-align:left; display: inline-block; vertical-align:top;}
.imp17d1 {width: 12%; text-align:center; display: inline-block; vertical-align:top; color: #de3314; }
.imp17e {width: 8%; display: inline-block; text-align:center; vertical-align:top; border-radius: 3px; box-sizing: border-box;  
border:solid 1px #dbdbdb; padding-top:1px; padding-bottom:1px; font-family: Tahoma, serif; font-size: 13px; color: #3584bd; background-color:#e7e9e8; }
.imp17e span {cursor:pointer; }
.imp17e b {font-weight: normal;color:#3cbb6f; }

.imp18 {width:740px; height:340px; position: fixed; top:200px; left:50%; transform: translate(-50%); background-color: #ffffff; border:solid 1px #cccccc; z-index:1010; 
text-align:center; padding-top:20px; display:none; }
.imp18a {width:700px; height:300px; margin:auto; }
.imp18b {margin-top:10px; }
.imp18c {position: fixed; right:5px; top:3px; cursor: pointer; letter-spacing:0.5px; }

.imp19 {width:100%; font-size: 12px; }
.imp19a {width:3%; display: inline-block;}
.imp19b {width:93%; display: inline-block; padding: 0.2% 0.2%; vertical-align:top; margin-top:3px; text-align:left; box-sizing: border-box; border:solid 1px #dbdbdb; 
border-style: dashed; height:37px; overflow: hidden; }
.imp19c {width:4%; display: inline-block;} 

.imp_c0 {background-color:#fdf0c6; }
.imp_c1 {background-color:#ec9331; }
.imp_c2 {background-color:#e3f9e3; }
.imp_c2a {background-color:#6cb971; }
.imp_c3 {background-color:#f3e7e7; }
.imp_c3a {background-color:#bf8080; }
.imp_c4a {background-color:#83acc5; }
.imp_c5 {background-color:#5091d1; }

.imp_hide {display:none; }


.pub01 {width:150px; }
.pub02 {cursor: pointer; padding: 0 10px 0 10px; font-size:16px; }
.pub02a {cursor: pointer; padding: 0 10px 0 10px; font-size:14px; }
.pub02b {cursor: pointer; padding: 0 10px 0 10px; font-size:16px; }
.pub02c {cursor: pointer; padding: 0 10px 0 10px; font-size:16px; vertical-align:top; margin-left:20px; margin-right:20px; }
.pub03 td {padding-right:50px; height:25px; }
.pub04 td {color:#3974a4; height: 25px;}
.pub05a {margin-bottom: 10px; color: #ff0606}
.pub05b {margin-bottom: 10px; color:#3274cd}
.pub06 {text-decoration:underline; cursor: pointer;}
.pub07 {width:100%; display: flex; justify-content:space-between;}
.pub08 {margin-top: 20px; margin-bottom: 20px;}

.pub91a {background-color: #e9eced}

.pub10 {text-decoration:underline; cursor: pointer;}

.pub11 {vertical-align: middle; margin-top:5px; margin-bottom:5px; }
.pub11a {display: inline-block; vertical-align: top; width:100px; line-height: 50px;}
.pub11a a {text-decoration:underline;}
.pub11b {display: inline-block; height:50px; width:100px;}
.pub11b img {max-height:50px; max-width:100px;}
.pub11c {display: inline-block; vertical-align: top; }
.pub11d {display: inline-block; vertical-align: top; line-height: 50px; margin-left:20px;}
.pub11d a {text-decoration:underline;}

.pub12 {width:100%; margin-top:5px; margin-bottom:5px;}
.pub12a {display: inline-block; vertical-align: top; width:100px; line-height: 50px;}
.pub12a a {text-decoration:underline;}
.pub12b {display: inline-block; height:50px; width:100px;}
.pub12b img {max-height:50px; max-width:100px;}
.pub12c {display: inline-block; vertical-align: top; }

.pub20 {margin-top: 20px;}
.pub21 {margin-left: 10px; background-color: #c6cecc; color: #000000; width:50px; height:20px; line-height:20px; text-align: center; display: inline-block;
cursor:pointer; }
.pub22 {margin-bottom: 10px; margin-top:10px;}

.pub31 tr td {vertical-align: top; padding-right: 20px; padding-bottom: 7px;}
.pub31 tr td a {text-decoration: underline;} 
.pub31b img {max-height:40px; max-width:100px;}
